Reference:
 - Author: >
    S. Tarazona and F. Garcia-Alcalde and J. Dopazo and A. Ferrer and A. Conesa
   Year: 2011
   Title: >
    Differential expression in RNA-seq: a matter of depth
   Journal: Genome Research
   Volume: 21
   Number: 12
   Pages: 4436
 - Author: >
    S. Tarazona and P. Furio-Tari and D. Turra and A.D. Pietro and
    M.J. Nueda and A. Ferrer and A. Conesa
   Year: 2015
   Title: >
    Data quality aware analysis of differential expression in RNA-seq
    with NOISeq R/Bioc package
   Journal: Nucleic Acids Research
   Volume: 43
   Number: 21
   Pages: e140
Registry:
 - Name: bio.tools
   Entry: noiseq
